Check if content has been used
GET
/cms/customer/content/used
const url = 'https://api.example.com/cms/customer/content/used';const options = { method: 'GET', headers: { 'API-Key': '<API-Key>', Authorization: 'Bearer <token>', Token: '<Token>', 'Content-Type': 'application/json' }, body: '{"signature":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.example.com/cms/customer/content/used \ --header 'API-Key: <API-Key>' \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'Token: <Token>' \ --data '{ "signature": "example" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
signature
string
Example generated
{ "signature": "example"}Responses
Section titled “Responses”Check result
Media typeapplication/json
object
used
boolean
Example generated
{ "used": true}